/*reset.css*/
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
table, table td{padding:0;border:none;border-collapse:collapse;}
img{vertical-align:top;}
embed{vertical-align:top;}

/*grid.css*/
.container{width:978px;margin:0 auto;position:relative;}
.container_gray{width:948px;height:200px;margin:0 auto;position:relative;}
.container_gray p{font-size:14px;text-align:justify;color:#000000;}
.grid1, .grid2, .grid3, .grid3a, .grid3b, .grid4, .grid4a, .grid5, .grid6, .grid6a, .grid7, .grid8, .grid9, .grid9a, .grid10, .grid11, .grid12{float:left;margin-left:30px;}
.grid1{width:54px;}
.grid2{width:138px;}
.grid3{width:222px;}
.grid3a{width:262px;}
.grid3b{width:182px;}
.grid4{width:306px;}
.grid4a{width:346px;}
.grid5{width:390px;}
.grid6{width:474px;}
.grid6a{width:434px;}
.grid7{width:558px;}
.grid8{width:642px;}
.grid9{width:726px;}
.grid9a{width:686px;}
.grid10{width:810px;}
.grid11{width:894px;}
.grid12{width:978px;}
.grid12a{width:948px;}
.first{margin-left:0;clear:left;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
#listTag{margin:0 auto;height:400px;width:400px;overflow:hidden;position:relative;background-color:#fff;}
#listTag ul, #listTag li{list-style:none;margin:0;padding:0;}
#listTag a{position:absolute;text-decoration:none;color:#666;}
#listTag a:hover{color:#ccc;}

/*global.css*/
#container{width:580px;padding:10px;margin:0 auto;position:relative;z-index:0;}
#example{width:620px;height:404px;position:relative;}
#ribbon{position:absolute;top:-3px;left:-15px;z-index:500;}
#frame{position:absolute;z-index:0;width:739px;height:341px;top:-3px;left:-80px;}
#slides{position:absolute;top:15px;left:4px;z-index:100;}
.slides_container{width:620px;overflow:hidden;position:relative;display:none;}
.slides_container div.slide{width:620px;height:380px;display:block;}
#slides .next,#slides .prev{position:absolute;top:107px;left:0px;width:24px;height:43px;display:block;z-index:101;}
#slides .next{left:595px;}
.pagination{margin:20px auto 0;width:200px;}
.pagination li{float:left;margin:0 1px;list-style:none;}
.pagination li a{display:block;width:12px;height:0;padding-top:12px;background-image:url(../images/pagination.png);background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a{background-position:0 -12px;}
.caption{z-index:500;position:absolute;bottom:-35px;left:0;height:30px;padding:5px 20px 0 20px;background:#000;background:rgba(0,0,0,.5);width:620px;font-size:1.3em;line-height:1.33;color:#fff;border-top:1px solid #000;text-shadow:none;}
#footer{text-align:center;width:580px;margin-top:9px;padding:4.5px 0 18px;border-top:1px solid #dfdfdf;}
#footer p{margin:4.5px 0;font-size:1.0em;}
